summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'x11-libs/utouch-grail')
-rw-r--r--x11-libs/utouch-grail/Manifest2
-rw-r--r--x11-libs/utouch-grail/utouch-grail-1.0.20.ebuild28
2 files changed, 30 insertions, 0 deletions
diff --git a/x11-libs/utouch-grail/Manifest b/x11-libs/utouch-grail/Manifest
new file mode 100644
index 0000000..b0b9ba8
--- /dev/null
+++ b/x11-libs/utouch-grail/Manifest
@@ -0,0 +1,2 @@
+DIST utouch-grail-1.0.20.tar.gz 320899 RMD160 34431697bbfcce08071fa9eccaf22d61eb6fa6b1 SHA1 9431b7fc9d22a887a586ccecf319f81b679e2518 SHA256 850fcdd64c3ec2f44c054f5362788cff07e04a263e6edd2708a28773a7a732f6
+EBUILD utouch-grail-1.0.20.ebuild 579 RMD160 5f87ca3bf9b06a74afe5dd6d0a45cdf79b343109 SHA1 b869fd513077ab2c30a880328a7b1b3bf97867dd SHA256 bd707d6d08a3c599753387cf86a7e451a59dc7f4abb98ee348de0cf1d40575e7
diff --git a/x11-libs/utouch-grail/utouch-grail-1.0.20.ebuild b/x11-libs/utouch-grail/utouch-grail-1.0.20.ebuild
new file mode 100644
index 0000000..147c477
--- /dev/null
+++ b/x11-libs/utouch-grail/utouch-grail-1.0.20.ebuild
@@ -0,0 +1,28 @@
+# Copyright 1999-2011 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+DESCRIPTION="Gesture Recognition And Instantiation Library"
+SRC_URI="http://launchpad.net/utouch-grail/trunk/v${PV}/+download/utouch-grail-${PV}.tar.gz"
+HOMEPAGE="https://launchpad.net/utouch-grail"
+KEYWORDS="~x86 ~amd64"
+SLOT="0"
+LICENSE="GPV-3"
+IUSE=""
+
+RDEPEND=""
+DEPEND="${RDEPEND}
+ x11-libs/mtdev
+ x11-libs/utouch-evemu
+ x11-libs/utouch-frame
+ "
+
+src_compile() {
+ econf
+ emake || die
+}
+
+src_install() {
+ emake DESTDIR="${D}" install || die
+
+}